# Shield Beater (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 90 seconds |
| Dimensions | 4x4 (5x5 with roads) |

## Description

Produces Celtic Shields from Bronze.

## Costs

**Build Cost:** 2 Timber, 3 Bricks

**Maintenance:** -14 gold/min, 4 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Prestige | +1 |

## Production

**Input:** [Bronze](../goods/bronze.md)

**Output:** [Shields](../goods/shields.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Bronze Smelter (Albion)](./bronze-smelter-albion.md)
